<?php
ob_start();
if(isset($_GET['url'])) {
$url = $_GET['url'];
$str = trim($url);
$redir=substr($str,0,4);
if ($redir=="http")
{
header("Location: $str");
exit;
}
if ($str=="")
{
print "Пустой запрос";
exit();
}
}
if(isset($_GET['baseurl'])) {
$url = $_GET['baseurl'];
$str = base64_decode($url);
$redir=substr($str,0,4);
if ($redir=="http")
{
header("Location: $str");
exit;
}
if ($str=="")
{
print "Пустой запрос";
exit();
}
}
?>